## usplash-theme-ubuntustudio 0.15

=== Makefile ===
CC=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=-lm
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

ubuntustudio-theme.so: throbber_back.png.c.o throbber_back_alt.png.c.o throbber_fore.png.c.o throbber_fore_alt.png.c.o \
						 usplash_1024_768.png.c.o usplash_1365_768.png.c.o usplash_800_600.png.c.o \
						 usplash_640_400.png.c.o usplash_640_480.png.c.o ubuntustudio-theme.c.o

	$(LINK) -shared -o $@ $^
	
%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $<

install:
	$(INSTALL) -d $(DESTDIR)/lib/usplash
	$(INSTALL_PROGRAM) ubuntustudio-theme.so $(DESTDIR)/usr/lib/usplash/ubuntustudio-theme.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so
