=== debian/changelog ===
usplash-theme-ubuntustudio (0.15) gutsy; urgency=low

  * Changed throbber background to flat underline
  * Changed throbber foreground to have blue highlight on underside
  * Adjusted splash for new graphics

 -- Tonic Artos <ghatanothoa@gmail.com>  Thu, 04 Oct 2007 10:44:13 +1300 

usplash-theme-ubuntustudio (0.14) gutsy; urgency=low

  * Smoothed progress bar animation
  * Implemented harmonic motion for pulse animation
  * Fixed colours
  * Fixed text position
  * Adjusted text box size to only show five lines

 -- Tonic Artos <ghatanothoa@gmail.com>  Wed, 03 Oct 2007 12:06:29 +1300

usplash-theme-ubuntustudio (0.13) gutsy; urgency=low

  * Made some packaging adjustments, bringing this package in line
    with other usplash themes.
  * Build the correct set of images. Now more resolutions are
    supported.
  * Split out theme variables to allow non-coders to adjust where
    necessary.
  * Image cleanup and progress bar adjustments from Andrew.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 01 Oct 2007 08:41:50 +1000

usplash-theme-ubuntustudio (0.12) gutsy; urgency=low

  * made the loading bar look better touched up the logo

 -- Andrew Wedderburn <andrew.wedderburn@gmail.com>  Mon, 17 Sep 2007 22:28:13 +1000

usplash-theme-ubuntustudio (0.11) gutsy; urgency=low

  * Update to latest splash images, thanks to Andrew.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 16 Sep 2007 22:13:57 +1000

usplash-theme-ubuntustudio (0.10) gutsy; urgency=low

  * Updated usplash thanks to Andrew.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Sep 2007 22:00:24 +1000

usplash-theme-ubuntustudio (0.9) gutsy; urgency=low

  * Sync the bzr repository and the source package. We should use the
    bzr repo from now on.
  * debian/control: Add XS-Vcs-Bzr field.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 17:37:19 +1000

usplash-theme-ubuntustudio (0.8) gutsy; urgency=low

  * Initial Ubuntu release, bumping version to allow for smooth upgrades.
  * debian/control: Set Architecture to any; usplash works on sparc.
  * debian/copyright: Update licence for packaging.

 -- Toby Smithe <tsmithe@ubuntu.com>  Sun, 17 Jun 2007 12:21:38 +0100

usplash-theme-ubuntustudio (0.7) gutsy; urgency=low

  * Initial release.

 -- Janne Jokitalo (AstralJava) <janne.jokitalo@dnainternet.net>  Wed, 04 Apr 2007 13:14:57 +0300
