## usplash-theme-ubuntustudio 0.18

=== debian/changelog ===
usplash-theme-ubuntustudio (0.18) hardy; urgency=low

  * Patch from Tonic Artos to ensure no artifacts are displayed if the progress
    bar is switched from pulsating, to displaying progress status. (LP: #210594)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 15 Apr 2008 12:04:41 +1000

usplash-theme-ubuntustudio (0.17) hardy; urgency=low

  * New usplash theme, thanks to Cory and Tonic Artos.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 09 Mar 2008 09:07:31 +1100

usplash-theme-ubuntustudio (0.16) hardy; urgency=low

  * Update colours for usplash theme. Text such as passphrase prompting
    should now be visible. Thanks to Tonic Artos. (LP: #155130)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Oct 2007 13:11:35 +1000
