## usplash-theme-ubuntustudio 0.19

=== Makefile ===
CC=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=-lm
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

ubuntustudio-theme.so: bar_fg_1024.png.c.o bar_fg_800.png.c.o bar_fg_640.png.c.o \
						 bar_bg_1024.png.c.o bar_bg_800.png.c.o bar_bg_640.png.c.o \
						 throbber_fore_16.png.c.o throbber_back_16.png.c.o \
						 usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o \
						 usplash_640_400.png.c.o usplash_640_480.png.c.o ubuntustudio-theme.c.o
	$(LINK) -shared -o $@ $^

%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $<

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) ubuntustudio-theme.so $(DESTDIR)/usr/lib/usplash/ubuntustudio-theme.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so
