=== debian/changelog ===
usplash-theme-ubuntustudio (0.19) intrepid; urgency=low

  * Provides: usplash-theme to satisfy usplash Recommends

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 16 Aug 2008 00:58:59 +0900
