=== debian/control ===
Source: usplash-theme-ubuntustudio
Priority: optional
Section: misc
Maintainer: UbuntuStudio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0), libusplash-dev
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/usplash-theme-ubuntustudio/ubuntu

Package: usplash-theme-ubuntustudio
Architecture: any
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Provides: usplash-theme
Description: Usplash theme for Ubuntu Studio
 Ubuntu Studio's usplash theme
